@charset "utf-8";
/* CSS Document */

#sidebar { width: 300px; padding-left:6px}


#container .sidebox {padding-left: 320px;}

/* dance of color*/
#topmenu {  background-image: url(/_img/menubar.png) }
#topmenu ul li:hover, #topmenu h1 a:hover, #topmenu ul li.current { background-image:url(/_img/menubar.png); }

.searchbtn.invert, .bigline .searchbtn { background-image: url(/_img/sbtn-invert.gif);  } 

#orgcatalog .rollover .htag {
	 background-image:url(/_img/shield.png);
	 /* надо полностью т.к. до полной загрузки косяки*/  
 
	 background-repeat:no-repeat;  

 }

.index-icon { background: url(/_img/index-icons.gif) left top no-repeat #fff; padding-left:25px; margin-left:0 !important}
	
	.index-icon.i-metro	{ background-position: 0 0;}
	.index-icon.i-city{ background-position: 0 -44px;}
	.index-icon.i-map  	{ background-position: 0 -88px;}
	.index-icon.i-people 	{ background-position: 0 -122px;}
	.index-icon.i-book 	{ background-position: 0 -176px;}
	.index-icon.i-aero 	{ background-position: 0 -220px;}
	.index-icon.i-pero 	{ background-position: 0 -264px;}
	.index-icon.i-bus  	{ background-position: 0 -308px;}
	.index-icon.i-rail 	{ background-position: 0 -352px;}